.outfit-thin {
    font-family: "Outfit", system-ui;
    font-weight: 100 !important;
    font-style: normal;
  }

  .outfit-extralight {
    font-family: "Outfit", system-ui;
    font-weight: 200 !important;
    font-style: normal;
  }

  .outfit-light {
    font-family: "Outfit", system-ui;
    font-weight: 300 !important;
    font-style: normal;
  }

  .outfit-regular {
    font-family: "Outfit", system-ui;
    font-weight: 400 !important;
    font-style: normal;
  }

  .outfit-medium {
    font-family: "Outfit", system-ui;
    font-weight: 500 !important;
    font-style: normal;
  }

  .outfit-semibold {
    font-family: "Outfit", system-ui;
    font-weight: 600 !important;
    font-style: normal;
  }

  .outfit-bold {
    font-family: "Outfit", system-ui;
    font-weight: 700 !important;
    font-style: normal;
  }

  .outfit-extrabold {
    font-family: "Outfit", system-ui;
    font-weight: 800 !important;
    font-style: normal;
  }

  .outfit-black {
    font-family: "Outfit", system-ui;
    font-weight: 900 !important;
    font-style: normal;
  }

  .outfit-thin-italic {
    font-family: "Outfit", system-ui;
    font-weight: 100;
    font-style: italic;
  }

  .outfit-extralight-italic {
    font-family: "Outfit", system-ui;
    font-weight: 200;
    font-style: italic;
  }

  .outfit-light-italic {
    font-family: "Outfit", system-ui;
    font-weight: 300;
    font-style: italic;
  }

  .outfit-regular-italic {
    font-family: "Outfit", system-ui;
    font-weight: 400;
    font-style: italic;
  }

  .outfit-medium-italic {
    font-family: "Outfit", system-ui;
    font-weight: 500;
    font-style: italic;
  }

  .outfit-semibold-italic {
    font-family: "Outfit", system-ui;
    font-weight: 600;
    font-style: italic;
  }

  .outfit-bold-italic {
    font-family: "Outfit", system-ui;
    font-weight: 700;
    font-style: italic;
  }

  .outfit-extrabold-italic {
    font-family: "Outfit", system-ui;
    font-weight: 800;
    font-style: italic;
  }

  .outfit-black-italic {
    font-family: "Outfit", system-ui;
    font-weight: 900;
    font-style: italic;
  }
